Loading...
Searching...
No Matches
Python extensions
Python

## Classes

class | BALL::PyColorRGBAVector
class | BALL::PyCompositeList
class | BALL::Constant
class | BALL::PyDatasetVector
class | BALL::PyIndexList
class | BALL::PyInterpreter

## Functions

PyObject * | BALL::pyMapBALLObjectToSip (Composite &object)

## Detailed Description

## Function Documentation

## pyMapBALLObjectToSip()

PyObject * BALL::pyMapBALLObjectToSip | ( | Composite & | object | ) |

Virtual mapping of BALL objects to their true class.